contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157600.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.tsm_twanoh_123w_47n
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157600
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157600
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157600/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157600/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and time series data
      collected from Mooring_Twanoh_123W_47N in the Puget Sound (coastal Washington)
      from 2009-08-22 to 2022-11-09. These data include air-sea difference of partial
      pressure of carbon dioxide (pCO2), barometric pressure, oxygen, pCO2 in atmosphere,
      pCO2 in water, sea surface salinity, sea surface temperature and pH on total
      scale. The Moored Autonomous pCO2 (MAPCO2®) instruments used to collect these
      data include Bubble type equilibrator for autonomous carbon dioxide (CO2) measurement,
      Carbon dioxide (CO2) gas analyzer, Humidity Sensor, and oxygen meter. The Global
      CO2 Time-series and Moorings Project involves international groups from 18 countries
      who have mounted sensors on moored buoys to provide high resolution time-series
      measurements of atmospheric boundary layer and surface ocean CO2 partial pressure
      (pCO2). The CO2 Time-series and Moorings Project is coordinated by UNESCO International
      Ocean Carbon Coordination Project (IOCCP).
    fr: This dataset includes chemical, meteorological, physical and time series data
      collected from Mooring_Twanoh_123W_47N in the Puget Sound (coastal Washington)
      from 2009-08-22 to 2022-11-09. These data include air-sea difference of partial
      pressure of carbon dioxide (pCO2), barometric pressure, oxygen, pCO2 in atmosphere,
      pCO2 in water, sea surface salinity, sea surface temperature and pH on total
      scale. The Moored Autonomous pCO2 (MAPCO2®) instruments used to collect these
      data include Bubble type equilibrator for autonomous carbon dioxide (CO2) measurement,
      Carbon dioxide (CO2) gas analyzer, Humidity Sensor, and oxygen meter. The Global
      CO2 Time-series and Moorings Project involves international groups from 18 countries
      who have mounted sensors on moored buoys to provide high resolution time-series
      measurements of atmospheric boundary layer and surface ocean CO2 partial pressure
      (pCO2). The CO2 Time-series and Moorings Project is coordinated by UNESCO International
      Ocean Carbon Coordination Project (IOCCP). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157600', '316420090822', '316420091008', '316420110809', '316420130726',
        '316420140411', '316420150702', '316420161129', '316420170729', '316420180606',
        '316420190923', '316420201015', '316420211019', BAROMETRIC PRESSURE, CO2 ANALYZERS
          > CO2 ANALYZERS, CO2 Air QF, CO2 SW QF, 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce', Date
          Time, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, Global
          CO2 Time-series and Moorings Project (CDIAC), H2O Air, H2O SW, HUMIDITY
          SENSORS > HUMIDITY SENSORS, Licor Atm Pressure, Licor Temp, MAPCO2 %O2,
        MOORINGS, Mooring, Mooring_Twanoh_123W_47N_Apr2014_Jul2015, Mooring_Twanoh_123W_47N_Aug2009_Oct2009,
        Mooring_Twanoh_123W_47N_Aug2011_Aug2012, Mooring_Twanoh_123W_47N_Jul2013_Apr2014,
        Mooring_Twanoh_123W_47N_Jul2015_Oct2016, Mooring_Twanoh_123W_47N_Jul2017_Jun2018,
        Mooring_Twanoh_123W_47N_Jun2018_Sep2019, Mooring_Twanoh_123W_47N_Nov2016_Jun2017,
        Mooring_Twanoh_123W_47N_Oct2009_Nov2010, Mooring_Twanoh_123W_47N_Oct2020_Apr2021,
        Mooring_Twanoh_123W_47N_Oct2021_Nov2022, Mooring_Twanoh_123W_47N_Sep2019_Oct2020,
        Moorings, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN - PERCENT SATURATION,
        OXYGEN METERS > OXYGEN METERS, Ocean Carbon and Acidification Data System
          (OCADS) Project, Pacific Ocean, Puget Sound, SEA SURFACE TEMPERATURE, SST,
        Time series, Twanoh_123W_47N, US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory, University of Washington, West Coast - US/Canada, chemical,
        dfCO2, dpCO2, fCO2 Air (sat), fCO2 SW (sat), humidity sensor, meteorological,
        moorings, oxygen sensor, pCO2 Air (wet), pCO2 SW (wet), time series, xCO2
          Air (dry), xCO2 Air (wet), xCO2 SW (dry), xCO2 SW (wet)]
      fr: [0157600 (FR), 316420090822 (FR), 316420091008 (FR), 316420110809 (FR),
        316420130726 (FR), 316420140411 (FR), 316420150702 (FR), 316420161129 (FR),
        316420170729 (FR), 316420180606 (FR), 316420190923 (FR), 316420201015 (FR),
        316420211019 (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), CO2 Air QF (FR), CO2 SW QF (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        Date Time (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), Global CO2 Time-series and Moorings Project (CDIAC) (FR), H2O Air
          (FR), H2O SW (FR), HUMIDITY SENSORS > HUMIDITY SENSORS (FR), Licor Atm Pressure
          (FR), Licor Temp (FR), MAPCO2 %O2 (FR), MOORINGS (FR), Mooring (FR), Mooring_Twanoh_123W_47N_Apr2014_Jul2015
          (FR), Mooring_Twanoh_123W_47N_Aug2009_Oct2009 (FR), Mooring_Twanoh_123W_47N_Aug2011_Aug2012
          (FR), Mooring_Twanoh_123W_47N_Jul2013_Apr2014 (FR), Mooring_Twanoh_123W_47N_Jul2015_Oct2016
          (FR), Mooring_Twanoh_123W_47N_Jul2017_Jun2018 (FR), Mooring_Twanoh_123W_47N_Jun2018_Sep2019
          (FR), Mooring_Twanoh_123W_47N_Nov2016_Jun2017 (FR), Mooring_Twanoh_123W_47N_Oct2009_Nov2010
          (FR), Mooring_Twanoh_123W_47N_Oct2020_Apr2021 (FR), Mooring_Twanoh_123W_47N_Oct2021_Nov2022
          (FR), Mooring_Twanoh_123W_47N_Sep2019_Oct2020 (FR), Moorings (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN - PERCENT SATURATION
          (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Pacific Ocean (FR), Puget Sound (FR),
        SEA SURFACE TEMPERATURE (FR), SST (FR), Time series (FR), Twanoh_123W_47N
          (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), University
          of Washington (FR), West Coast - US/Canada (FR), chemical (FR), dfCO2 (FR),
        dpCO2 (FR), fCO2 Air (sat) (FR), fCO2 SW (sat) (FR), humidity sensor (FR),
        meteorological (FR), moorings (FR), oxygen sensor (FR), pCO2 Air (wet) (FR),
        pCO2 SW (wet) (FR), time series (FR), xCO2 Air (dry) (FR), xCO2 Air (wet)
          (FR), xCO2 SW (dry) (FR), xCO2 SW (wet) (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY, Salinity, THERMOSALINOGRAPHS, 'UWA/APL > Applied Physics Laboratory,
          University of Washington', University of Washington; Applied Physics Laboratory,
        bubble type equilibrator for autonomous carbon dioxide (CO2) measurement,
        carbon dioxide (CO2) gas analyzer, oceanography, pH QF, pH SW, partial pressure
          of carbon dioxide - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY (FR), Salinity (FR), THERMOSALINOGRAPHS
          (FR), 'UWA/APL > Applied Physics Laboratory, University of Washington (FR)',
        University of Washington; Applied Physics Laboratory (FR), bubble type equilibrator
          for autonomous carbon dioxide (CO2) measurement (FR), carbon dioxide (CO2)
          gas analyzer (FR), oceanography (FR), pH QF (FR), pH SW (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: High-resolution ocean and atmosphere pCO2 time-series measurements from mooring
      Twanoh_123W_47N in the Puget Sound (coastal Washington) (NCEI Accession 0157600)
    fr: High-resolution ocean and atmosphere pCO2 time-series measurements from mooring
      Twanoh_123W_47N in the Puget Sound (coastal Washington) (NCEI Accession 0157600)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157600
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-123.01, 47.375, -123.01, 47.375]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
